#### D.4.25.30 rmNmzFiles

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  rmNmzFiles();

Purpose:
  This function removes the files created for and by Normaliz, using the last filename specified. It needs an explicit filename set (see setNmzFilename).

Example:

    LIB "normaliz.lib";
    setNmzFilename("VeryInteresting");
    rmNmzFiles();

See also: readNmzData; setNmzDataPath; setNmzFilename; writeNmzData.

User manual for Singular version 4.4.1, 2025, generated by texi2html.